diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataModelImpl.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataModelImpl.java
index 509ccceea32..46c721a3413 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataModelImpl.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.model.impl;
@@ -116,37 +116,37 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 	public AkismetDataModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _akismetDataId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setAkismetDataId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _akismetDataId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return AkismetData.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return AkismetData.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -167,7 +167,7 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long akismetDataId = (Long)attributes.get("akismetDataId");
 
@@ -230,22 +230,22 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public long getAkismetDataId() {
 		return _akismetDataId;
 	}
 
-	@Override
+
 	public void setAkismetDataId(long akismetDataId) {
 		_akismetDataId = akismetDataId;
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_columnBitmask |= MODIFIEDDATE_COLUMN_BITMASK;
 
@@ -260,7 +260,7 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		return _originalModifiedDate;
 	}
 
-	@Override
+
 	public String getClassName() {
 		if (getClassNameId() <= 0) {
 			return StringPool.BLANK;
@@ -269,7 +269,7 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		return PortalUtil.getClassName(getClassNameId());
 	}
 
-	@Override
+
 	public void setClassName(String className) {
 		long classNameId = 0;
 
@@ -280,12 +280,12 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		setClassNameId(classNameId);
 	}
 
-	@Override
+
 	public long getClassNameId() {
 		return _classNameId;
 	}
 
-	@Override
+
 	public void setClassNameId(long classNameId) {
 		_columnBitmask |= CLASSNAMEID_COLUMN_BITMASK;
 
@@ -302,12 +302,12 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		return _originalClassNameId;
 	}
 
-	@Override
+
 	public long getClassPK() {
 		return _classPK;
 	}
 
-	@Override
+
 	public void setClassPK(long classPK) {
 		_columnBitmask |= CLASSPK_COLUMN_BITMASK;
 
@@ -324,7 +324,7 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		return _originalClassPK;
 	}
 
-	@Override
+
 	public String getType() {
 		if (_type == null) {
 			return StringPool.BLANK;
@@ -334,12 +334,12 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public void setType(String type) {
 		_type = type;
 	}
 
-	@Override
+
 	public String getPermalink() {
 		if (_permalink == null) {
 			return StringPool.BLANK;
@@ -349,12 +349,12 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public void setPermalink(String permalink) {
 		_permalink = permalink;
 	}
 
-	@Override
+
 	public String getReferrer() {
 		if (_referrer == null) {
 			return StringPool.BLANK;
@@ -364,12 +364,12 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public void setReferrer(String referrer) {
 		_referrer = referrer;
 	}
 
-	@Override
+
 	public String getUserAgent() {
 		if (_userAgent == null) {
 			return StringPool.BLANK;
@@ -379,12 +379,12 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public void setUserAgent(String userAgent) {
 		_userAgent = userAgent;
 	}
 
-	@Override
+
 	public String getUserIP() {
 		if (_userIP == null) {
 			return StringPool.BLANK;
@@ -394,12 +394,12 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public void setUserIP(String userIP) {
 		_userIP = userIP;
 	}
 
-	@Override
+
 	public String getUserURL() {
 		if (_userURL == null) {
 			return StringPool.BLANK;
@@ -409,7 +409,7 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public void setUserURL(String userURL) {
 		_userURL = userURL;
 	}
@@ -418,20 +418,20 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(0,
 			AkismetData.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public AkismetData toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (AkismetData)ProxyUtil.newProxyInstance(_classLoader,
@@ -441,7 +441,7 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		AkismetDataImpl akismetDataImpl = new AkismetDataImpl();
 
@@ -461,7 +461,7 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		return akismetDataImpl;
 	}
 
-	@Override
+
 	public int compareTo(AkismetData akismetData) {
 		long primaryKey = akismetData.getPrimaryKey();
 
@@ -476,7 +476,7 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -498,22 +498,22 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		AkismetDataModelImpl akismetDataModelImpl = this;
 
@@ -530,7 +530,7 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		akismetDataModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<AkismetData> toCacheModel() {
 		AkismetDataCacheModel akismetDataCacheModel = new AkismetDataCacheModel();
 
@@ -600,7 +600,7 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		return akismetDataCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(21);
 
@@ -629,7 +629,7 @@ public class AkismetDataModelImpl extends BaseModelImpl<AkismetData>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(34);
 
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/messaging/DeleteMBMessagesListener.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/messaging/DeleteMBMessagesListener.java
index c1c57c2f060..a673c354cfd 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/messaging/DeleteMBMessagesListener.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/messaging/DeleteMBMessagesListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.moderation.messaging;
@@ -62,7 +62,7 @@ public class DeleteMBMessagesListener extends BaseMessageListener {
 		}
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		long[] companyIds = PortalUtil.getCompanyIds();
 
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/messaging/UpdateWikiPagesListener.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/messaging/UpdateWikiPagesListener.java
index 91e077d4faa..69b7fd39be6 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/messaging/UpdateWikiPagesListener.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/messaging/UpdateWikiPagesListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.moderation.messaging;
@@ -34,7 +34,7 @@ import java.util.List;
  */
 public class UpdateWikiPagesListener extends BaseMessageListener {
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		long[] companyIds = PortalUtil.getCompanyIds();
 
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/portlet/ModerationPortlet.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/portlet/ModerationPortlet.java
index 16d2aa05a03..3b5707d9f64 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/portlet/ModerationPortlet.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/portlet/ModerationPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.moderation.portlet;
@@ -226,7 +226,7 @@ public class ModerationPortlet extends MVCPortlet {
 		}
 	}
 
-	@Override
+
 	protected boolean isProcessPortletRequest(PortletRequest portletRequest) {
 		ThemeDisplay themeDisplay = (ThemeDisplay)portletRequest.getAttribute(
 			WebKeys.THEME_DISPLAY);
@@ -249,7 +249,7 @@ public class ModerationPortlet extends MVCPortlet {
 		return false;
 	}
 
-	@Override
+
 	protected boolean isSessionErrorException(Throwable cause) {
 		if (cause instanceof NoSuchMessageException ||
 			cause instanceof NoSuchPageException ||
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/util/ModerationUtil.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/util/ModerationUtil.java
index ad9655feedf..5327bec409c 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/util/ModerationUtil.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/moderation/util/ModerationUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.moderation.util;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/base/AkismetDataLocalServiceBaseImpl.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/base/AkismetDataLocalServiceBaseImpl.java
index ae8e44db8e4..f5734162685 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/base/AkismetDataLocalServiceBaseImpl.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/base/AkismetDataLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.service.base;
@@ -79,7 +79,7 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 * @return the akismet data that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public AkismetData addAkismetData(AkismetData akismetData) {
 		akismetData.setNew(true);
 
@@ -92,7 +92,7 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 * @param akismetDataId the primary key for the new akismet data
 	 * @return the new akismet data
 	 */
-	@Override
+
 	public AkismetData createAkismetData(long akismetDataId) {
 		return akismetDataPersistence.create(akismetDataId);
 	}
@@ -105,7 +105,7 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 * @throws PortalException if a akismet data with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public AkismetData deleteAkismetData(long akismetDataId)
 		throws PortalException {
 		return akismetDataPersistence.remove(akismetDataId);
@@ -118,12 +118,12 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 * @return the akismet data that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public AkismetData deleteAkismetData(AkismetData akismetData) {
 		return akismetDataPersistence.remove(akismetData);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -137,7 +137,7 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return akismetDataPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -154,7 +154,7 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return akismetDataPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -174,7 +174,7 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return akismetDataPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -187,7 +187,7 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return akismetDataPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -199,14 +199,14 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return akismetDataPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public AkismetData fetchAkismetData(long akismetDataId) {
 		return akismetDataPersistence.fetchByPrimaryKey(akismetDataId);
 	}
@@ -218,13 +218,13 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 * @return the akismet data
 	 * @throws PortalException if a akismet data with the primary key could not be found
 	 */
-	@Override
+
 	public AkismetData getAkismetData(long akismetDataId)
 		throws PortalException {
 		return akismetDataPersistence.findByPrimaryKey(akismetDataId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -237,7 +237,7 @@ public abstract class AkismetDataLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -263,13 +263,13 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return akismetDataLocalService.deleteAkismetData((AkismetData)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return akismetDataPersistence.findByPrimaryKey(primaryKeyObj);
@@ -286,7 +286,7 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 * @param end the upper bound of the range of akismet datas (not inclusive)
 	 * @return the range of akismet datas
 	 */
-	@Override
+
 	public List<AkismetData> getAkismetDatas(int start, int end) {
 		return akismetDataPersistence.findAll(start, end);
 	}
@@ -296,7 +296,7 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 *
 	 * @return the number of akismet datas
 	 */
-	@Override
+
 	public int getAkismetDatasCount() {
 		return akismetDataPersistence.countAll();
 	}
@@ -308,7 +308,7 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 * @return the akismet data that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public AkismetData updateAkismetData(AkismetData akismetData) {
 		return akismetDataPersistence.update(akismetData);
 	}
@@ -483,12 +483,12 @@ public abstract class AkismetDataLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return AkismetDataLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/base/AkismetDataLocalServiceClpInvoker.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/base/AkismetDataLocalServiceClpInvoker.java
index 07c24993858..60e2e3a673c 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/base/AkismetDataLocalServiceClpInvoker.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/base/AkismetDataLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.service.base;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/impl/AkismetDataLocalServiceImpl.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/impl/AkismetDataLocalServiceImpl.java
index aa06a9e89c6..74751198b52 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/impl/AkismetDataLocalServiceImpl.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/service/impl/AkismetDataLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.service.impl;
